Subject: FvwmTaskBar tips broken

From: Tim Phipps <[email-masked]>
Date: Wed, 30 Jun 1999 16:18:17 +0100

I don't think I broke it but FvwmTaskBar is not doing tips or autohiding
any more. I think the problem is with the way the alarm event is
propogated back from the signal handler invoked by the alarm.  What it
tries to do is and XSendEvent() to itself but the event never arrives. 
Can anyone debug this?

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]